.header-actions .btn-violet {
  border: 1px solid #fff;
  background: #fff;
  color: var(--default-violet);
}

.hasImage .header_image::before {
  display: none;
}

.header_title {
  max-width: 1075px;
}

.hasImage .header_title h1 {
  line-height: 100%; /* 96px */
}

@media (max-width: 768px) {
  .hasImage .header-content {
    /*position: static;*/
  }

  .header_fixed {
    top: 0;
    background: #f6f6f6;
    border-bottom: 1px solid var(--default-violet);
  }

  .header_coloured + .header_fixed {
    background: #fff;
  }

  header {
    margin-bottom: 15px;
  }

  .header_image {
    margin-top: 10px;
    padding: 0 9px;
  }

  .header_image img {
    height: 230px;
    width: 100%;
    object-fit: cover;
    border-radius: 18px;
  }

  /* .header_title .breadcrumbList {
    display: none;
  } */

  .header_title h1 {
    font-size: 30px;
    font-weight: 800;
    line-height: 120%;
    margin: 0 auto;
    letter-spacing: unset;
  }

  .hasImage .header_title {
    transform: none;
    text-align: center;
    left: auto;
    top: calc(50% - 20px);
  }

  header .hasImage .breadcrumbList {
    margin-bottom: 10px;
  }

  .header_title .max-width {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
}